{
  "name": "@gitlab-org/webview-transport",
  "version": "0.0.0",
  "private": "true",
  "main": "./src/index.ts",
  "dependencies": {
    "@gitlab-org/webview-plugin": "0.0.0",
    "@gitlab-org/disposable": "0.0.0"
  },
  "devDependencies": {},
  "scripts": {}
}
